Debian Bug report logs - #500933
Use carnivore to merge identities in DDPO

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Kurt Roeckx <kurt@roeckx.be>

Date: Thu, 2 Oct 2008 19:06:02 UTC

Severity: normal

Merged with 590927

Fixed in version 2644

Done: Bart Martens <bartm@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#500933; Package qa.debian.org. (Thu, 02 Oct 2008 19:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
New Bug report received and forwarded. Copy sent to <debian-qa@lists.debian.org>. (Thu, 02 Oct 2008 19:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: submit@bugs.debian.org
Subject: developer.php doesn't show my pacakge using my login.
Date: Thu, 2 Oct 2008 21:03:46 +0200
Package: qa.debian.org

Hi,

When looking at:
http://qa.debian.org/developer.php?login=kroeckx&comaint=yes

It doesn't show any of my packages, it's all in the list of packages
I sponsor.  Only a few of those are sponsored.

On the other you have:
http://qa.debian.org/developer.php?login=kurt@roeckx.be&comaint=yes

Which only list packages I maintain, but doesn't show the sponsored
packages.

Atleast the MIA database seems to know that kroeckx and kurt@roeckx.be
are the same.


Kurt





Information forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#500933; Package qa.debian.org. (Thu, 02 Oct 2008 19:36:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <debian-qa@lists.debian.org>. (Thu, 02 Oct 2008 19:36:09 GMT) Full text and rfc822 format available.

Message #10 received at 500933@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Kurt Roeckx <kurt@roeckx.be>, 500933@bugs.debian.org
Subject: Re: Bug#500933: developer.php doesn't show my pacakge using my login.
Date: Thu, 2 Oct 2008 21:35:03 +0200
On 02/10/08 at 21:03 +0200, Kurt Roeckx wrote:
> Package: qa.debian.org
> 
> Hi,
> 
> When looking at:
> http://qa.debian.org/developer.php?login=kroeckx&comaint=yes
> 
> It doesn't show any of my packages, it's all in the list of packages
> I sponsor.  Only a few of those are sponsored.
> 
> On the other you have:
> http://qa.debian.org/developer.php?login=kurt@roeckx.be&comaint=yes
> 
> Which only list packages I maintain, but doesn't show the sponsored
> packages.
> 
> Atleast the MIA database seems to know that kroeckx and kurt@roeckx.be
> are the same.

DDPO doesn't use carnivore to merge identities (unlike MIA).

I personally use
http://qa.debian.org/developer.php?login=lucas@lucas-nussbaum.net&uploader=0x023B3F4F
, which has the advantage of listing both packages I maintain and
packages I sponsor.
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Changed Bug title to `developer.php shows packages maintained under non-debian.org as sponsored' from `developer.php doesn't show my pacakge using my login.'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 19 Apr 2009 23:03:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#500933; Package qa.debian.org. (Tue, 16 Aug 2011 19:09:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giovanni Mascellani <gio@debian.org>:
Extra info received and forwarded to list. Copy sent to debian-qa@lists.debian.org. (Tue, 16 Aug 2011 19:09:03 GMT) Full text and rfc822 format available.

Message #17 received at 500933@bugs.debian.org (full text, mbox):

From: Giovanni Mascellani <gio@debian.org>
To: 500933@bugs.debian.org, control@bugs.debian.org
Subject: What's the point of this bug?
Date: Tue, 16 Aug 2011 21:04:17 +0200
[Message part 1 (text/plain, inline)]
retitle 500933 Use carnivore to merge identities in DDPO
thanks

Hi.

I think that either we decide what's the point of this bug or we close
it: the proposal seems to be to use carnivore to merge user identities
and show every package related to one person when searching for any of
his/her name, email, key ID or similar.

Is the QA team ok with having this target, or do we just close the bug
(or mark it wontfix)?

Thanks, Giovanni.
-- 
Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Pisa, Italy

Web: http://poisson.phc.unipi.it/~mascellani
Jabber: g.mascellani@jabber.org / giovanni@elabor.homelinux.org

[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'Use carnivore to merge identities in DDPO' from 'developer.php shows packages maintained under non-debian.org as sponsored' Request was from Giovanni Mascellani <gio@debian.org> to control@bugs.debian.org. (Tue, 16 Aug 2011 19:09:04 GMT) Full text and rfc822 format available.

Forcibly Merged 500933 590927. Request was from Giovanni Mascellani <gio@debian.org> to control@bugs.debian.org. (Tue, 16 Aug 2011 19:33:05 GMT) Full text and rfc822 format available.

Information stored :
Bug#500933; Package qa.debian.org. (Thu, 03 Nov 2011 17:30:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and filed, but not forwarded. (Thu, 03 Nov 2011 17:30:21 GMT) Full text and rfc822 format available.

Message #26 received at 500933-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 500933-quiet@bugs.debian.org, kurt@roeckx.be
Subject: ddpo carnivore
Date: Thu, 3 Nov 2011 17:29:49 +0000
Here's a start:
http://qa.debian.org/developer.php?carnivoreemail=kurt@roeckx.be




Reply sent to Bart Martens <bartm@alioth.debian.org>:
You have taken responsibility. (Mon, 07 Nov 2011 00:06:08 GMT) Full text and rfc822 format available.

Notification sent to Kurt Roeckx <kurt@roeckx.be>:
Bug acknowledged by developer. (Mon, 07 Nov 2011 00:06:09 GMT) Full text and rfc822 format available.

Message #31 received at 500933-done@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@alioth.debian.org>
To: 500933-done@bugs.debian.org, 359044-done@bugs.debian.org, 441283-done@bugs.debian.org
Subject: qa.debian.org bug fixed in revision 2644
Date: Mon, 07 Nov 2011 00:02:18 +0000
Version: 2644

This bug was closed by Bart Martens (bartm) in SVN revision 2644.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

The login parameter now uses carnivore data. Closes: #500933, #359044.
Produce 404 when no data found. Closes: #441283.
Fixed "too many redirects" introduced in revision 2642.






Reply sent to Bart Martens <bartm@alioth.debian.org>:
You have taken responsibility. (Mon, 07 Nov 2011 00:06:09 GMT) Full text and rfc822 format available.

Notification sent to Thorsten Glaser <tg@mirbsd.de>:
Bug acknowledged by developer. (Mon, 07 Nov 2011 00:06:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Dec 2011 07:35:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:08:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.